/********* Sticky Menu *************************************/
.sticky-menu{
  background: transparent!important;
  padding: 0;
  margin: 0;
  min-height:200px;
  position: relative;
  padding: 3em 0;
}

main .sticky-menu ul{
  list-style-type: none;
  display:block;
  background-color:#F7F7F7;
  width:100%;
  padding-left:0px;
  margin-left:0px;
}
main .sticky-menu ul li{
  display:inline-block;
  padding:1.2em;
  color:#009adf;
  min-width:160px;
  text-align:center;
  text-indent:0px!important;
}
body.pageID-1022 main .sticky-menu ul li{
  min-width:150px;
  font-size:15px;
}
body.pageID-394 main .sticky-menu ul li{
  min-width:177px;
}

body.pageID-394 .scrollto{
  margin-bottom:0px;
}

body.pageID-1007 .scrollto{
  margin-bottom:20px;
}
body.pageID-991 .scrollto{
  margin-bottom:20px;
  margin-top:40px;
}
body.pageID-991 #aboutus{
  margin-top:0px;
}

body.pageID-329 main .sticky-menu ul li.li1{
  min-width:190px;
}

body.pageID-329 main .sticky-menu ul li.li2{
  min-width:210px;
}

body.pageID-329 main .sticky-menu ul li.li3{
  min-width:265px;
}

body.pageID-938 .scrollto{
  margin-bottom:0px;
}

body.pageID-938 .fb-video{
  margin-bottom:45px;
  margin-top:-15px;
}

body.pageID-392 .scrollto{
  margin-bottom:0px;
}
body.pageID-394 .singlePhysician,
body.pageID-392 .singlePhysician {
    margin-top: 35px;
  }

  body.pageID-700 main .sticky-menu ul li.li1,
  body.pageID-700 main .sticky-menu ul li.li3{
    min-width:190px;
  }

main .sticky-menu ul li::before{
  content:'';
  padding-right:0px;
}

/* About Us Page */
body.pageID-227 main .sticky-menu ul li.li2{
  min-width:180px;
}

body.pageID-227 main .sticky-menu ul li.li3{
  min-width:210px;
}

main .sticky-menu ul.five_or_more li{
  padding:1.2em 0.7em;
}

/* News & Events Page */
body.pageID-232 main .sticky-menu ul li.li2{
  min-width:230px;
}

body.pageID-1007 main .sticky-menu ul li.li1,
body.pageID-1007 main .sticky-menu ul li.li2{
  min-width:180px;
}

body.pageID-232 main .sticky-menu ul.five_or_more li.li0{
  min-width:135px;
}
body.pageID-232 main .sticky-menu ul.five_or_more li.li1{
  min-width:120px;
}
body.pageID-232 main .sticky-menu ul.five_or_more li.li2{
  min-width:200px;
}
body.pageID-232 main .sticky-menu ul.five_or_more li.li3{
  min-width:210px;
}

body.pageID-232 main .sticky-menu ul.five_or_more li.li4{
  min-width:120px;
}

body.pageID-972 main .sticky-menu ul li.li2{
  min-width:230px;
}

body.pageID-973 main .sticky-menu ul li{
  padding:1.2em 1em;
}
body.pageID-973 main .sticky-menu ul li.li0{
  min-width:130px;
}
body.pageID-973 main .sticky-menu ul li.li2{
  min-width:225px;
}
body.pageID-973 main .sticky-menu ul li.li3{
  min-width:180px;
}
body.pageID-973 main .sticky-menu ul li.li1{
  min-width:270px;
}
body.pageID-973 .sticky-menu ul li.on-this-page{
  padding:1.2em 0.8em;
  min-width:130px;
}


body.pageID-938 main .sticky-menu ul li.li1{
  min-width:210px;
}
body.pageID-938 main .sticky-menu ul li.li3{
  min-width:210px;
}

.sticky-menu ul li a,
.sticky-menu ul li a:active,
.sticky-menu ul li a:visited,
.sticky-menu ul li a:link{
  color:#009adf;
  position:relative;
}
.sticky-menu ul li a span{
  display:none;
  transition: opacity .1s;
  /* opacity: 0; */
  content: "";

  width: 20px;
  height: 20px;
  position: absolute;
  bottom: -29px;
  left: 44%;
  /* margin-left: -10px; */
  border-style: solid;
  border-width: 10px;
  border-color: transparent;
  border-top: solid 10px transparent;
  border-right: solid 10px transparent;
  transform: rotate(-45deg);
  border-left-color: #009adf;
  border-bottom-color: #009adf;
}
.sticky-menu ul li.active a span,
.sticky-menu ul li:hover a span{
  display:block;
}

.sticky-menu ul li.active,
.sticky-menu ul li:hover{
  color: white !important;
  background-color: #009adf;
}
.sticky-menu ul li.on-this-page{
  background-color:transparent!important;
  color:#53565a!important;
}
.sticky-menu img.triangles{
  position:absolute;
  top:32px;
  right:-3px;
}

.sticky-menu-purple img.triangles{
  max-width:110px;
}

.scrollto{
  margin-bottom:50px;
}
.scrollto.mb0{
  margin-bottom:0px;
}

 body.pageID-232 .scrollto,
 body.pageID-224 .scrollto{
  margin-bottom:30px;
}

/* /medical-education page */
body.pageID-224 main .sticky-menu ul li {
    display: inline-block;
    padding: 1.2em 0.5em;
    color: #009adf;
    min-width: 170px;
    text-align: center;
    font-size:16px;

}
body.pageID-224 main .sticky-menu ul li[data-url="#medical"]{
    min-width: 225px;
}
body.pageID-224 main .sticky-menu ul li[data-url="#leadership"]{
    min-width: 225px;
}

body.pageID-224 main .sticky-menu ul li.on-this-page {

    min-width: 140px;
    width:140px;
}


/********* END Sticky Menu *********************************/




/************ RESPONSIVE ****************************************************/


@media screen and (min-width:767px){
  .scrollto{
    margin-bottom:75px;
  }
  .scrollto.mb0{
    margin-bottom:0px;
  }
}

@media screen and (max-width: 1200px) {
  main .sticky-menu ul li{
    padding:1.2em 1em;
    min-width:150px;
  }

  /* News & Events Page */
  body.pageID-232 main .sticky-menu ul.five_or_more li.li0{
    min-width:110px;
  }
  body.pageID-232 main .sticky-menu ul.five_or_more li.li1{
    min-width:95px;
  }
  body.pageID-232 main .sticky-menu ul.five_or_more li.li2{
    min-width:155px;
  }
  body.pageID-232 main .sticky-menu ul.five_or_more li.li3{
    min-width:210px;
  }

  body.pageID-232 main .sticky-menu ul.five_or_more li.li4{
    min-width:115px;
  }
  body.pageID-232 .sticky-menu ul li.on-this-page{
    min-width:110px;
  }
  main .sticky-menu ul.five_or_more li {
    padding: 1.2em 0.5em;
  }


  body.pageID-224 main .sticky-menu ul li[data-url="#medical"]{
      min-width: 203px;
  }
  body.pageID-224 main .sticky-menu ul li[data-url="#leadership"]{
      min-width: 203px;
  }

  body.pageID-224 main .sticky-menu ul li {
  display: inline-block;
  padding: 1.2em 0.5em;
  color: #009adf;
  min-width: 160px;
  text-align: center;
  font-size: 15px;
  }
  body.pageID-973 main .sticky-menu ul li{
    font-size:17px;
    padding:1.2em 0.5em;

  }
  body.pageID-973 main .sticky-menu ul li.li1 {
    min-width: 230px;
  }
  body.pageID-973 main .sticky-menu ul li.li2 {
    min-width: 190px;
  }
}

@media screen and (max-width: 1024px) {
  .sticky-menu{
    display:none!important;
  }
}

@media screen and (max-width: 991px) {
  .sticky-menu ul li a,
  .sticky-menu ul li a:active,
  .sticky-menu ul li a:visited,
  .sticky-menu ul li a:link{
    font-size:14px!important;
  }
}
